package com.isu.gaswellwatch.dto;

import lombok.Getter;
import lombok.NoArgsConstructor;
import lombok.Setter;
import lombok.experimental.SuperBuilder;

import java.io.Serial;
import java.io.Serializable;

/**
 * 修改气井对象 gas_wells
 *
 * @author scwsl
 * @date 2024-11-17
 */
@Getter
@Setter
@SuperBuilder
@NoArgsConstructor
public class GasWellEditRequest implements Serializable {

    @Serial
    private static final long serialVersionUID = 1L;

    /**
     * 主键
     */
    private Long id;

    /**
     * 气井名称
     */
    private String name;

    /**
     * 描述
     */
    private String details;

}
