package com.isu.gaswellwatch.dto;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.util.Date;


@Data
@Builder
@AllArgsConstructor
@NoArgsConstructor
public class UserOperationRecordDTO {


    private Long id;

    /**
     * 日志类型
     */
    private Integer type;

    /**
     * 用户名
     */
    private String username;

    /**
     * 请求地址
     */
    private String uri;

    /**
     * 菜单
     */
    private String menu;

    /**
     * 请求参数
     */
    private String request;

    /**
     * 请求类型
     */
    private String requestType;

    /**
     * 请求结果
     */
    private Integer result;

    /**
     * 登录ip
     */
    private String ip;

    /**
     * 日志标题
     */
    private String name;

    /**
     * 开始时间
     */
    private Date startTime;

    /**
     * 错误消息
     */
    private String errorMsg;
    /**
     * 结束时间
     */
    private Date endTime;

    /**
     * 请求时间
     */
    private long costTime;


}
